html, body {
	height:100%;
}
body {
	margin:0;
	color:#000;
	font:12px/16px Arial, Helvetica, sans-serif;
	background:url(../images/bg-body.gif) repeat;
}
img {
	border-style:none;
}
a {
	color: #009;
}
a:hover {
	color:#9C0;
	text-decoration:underline;
}
a:visited {
	color: #303;	
}
input, textarea, select {
	color:#000;
	vertical-align:middle;
	margin:0;
	padding:0;
	font:100% Arial, Helvetica, sans-serif;
}
form, fieldset {
	margin:0;
	padding:0;
	border-style:none;
}
.page {
	min-height:100%;
}
.header-holder {
	width:100%;
	background:url(../images/bg-header.png) repeat-x 0 100%;
}
#header {
	position:relative;
	width:706px;
	margin:0 auto;
	overflow:hidden;
}
#header .header-box {
	overflow:hidden;
	padding:10px 22px 5px 0;
}
.header-box .contact {
	float:right;
	height:72px;
}
.header-box .contact ul {
	overflow:hidden;
	margin:0 0 6px -5px;
	padding:0;
	list-style:none;
}
.contact li {
	float:right;
	margin:0 1px 0 -1px;
}
.contact li a {
	display:block;
	color:#fff;
	padding:0 5px 1px 5px;
	line-height:12px;
}
.header-box .contact .phone {
	display:block;
	color:#fff;
	font-size:25px;
	line-height:26px;
}
.contact .schedule {
	display:block;
	width:171px;
	height:27px;
	text-align:center;
	background:url(../images/btn1.gif) no-repeat;
	font-weight:bold;
	font-size:14px;
	line-height:19px;
	color:#263201;
	text-decoration:underline;
}
.contact .schedule:hover {
	text-decoration:none;
}
#header .visual {
	padding:24px 24px 0 24px;
	background:url(../images/bg-visual.png) no-repeat;
}
#header .visual img {
	display:block;
}
#header .logo {
	position:absolute;
	left:52px;
	top:0;
	margin:0;
	text-indent:-9999px;
	background:url(../images/logo.png) no-repeat;
	width:187px;
	height:229px;
}
#header .logo a {
	display:block;
	height:100%;
}
#header .nav1 {
	position:relative;
	width:658px;
	background:#fff url(../images/bg-menu.gif) repeat-x;
	margin:0 0 0 24px;
}
#header .nav1:after {
	content:"";
	clear:both;
	display:block;
}
#header .nav2 {
	float:left;
	position:relative;
	left:50%;
}
#header .main-nav {
	position:relative;
	left:-50%;
	float:left;
	margin:0;
	padding:8px 0;
	height:26px;
	list-style:none;
}
.main-nav li {
	float:left;
	height:34px;
	line-height:34px;
	font-size:19px;
	padding:0 1px;
}
.main-nav li.active a {
	background:url(../images/bg-menu2.gif) repeat-x;
	color:#fff;
	text-decoration:none;
}
.main-nav li a {
	display:block;
	color:#7f0055;
	font-weight:bold;
	text-decoration:underline;
	padding:0 13px;
}
.main-nav li a:hover {
	background:url(../images/bg-menu2.gif) repeat-x;
	color:#fff;
	text-decoration:none;
}
.w1 {
	overflow:hidden;
	padding:25px 0 267px 0;
	width:100%;
	background:#fff;
}
#main {
	overflow:hidden;
	width:658px;
	margin:0 auto;
}
#content {
	overflow:hidden;
	padding:0 0 0 12px;
}
#content h2 {
	margin:0;
	font-size:27px;
	line-height:27px;
	font-weight:normal;
}
#content .columns {
	float:left;
	width:265px;
	padding:0 40px 0 13px;
}
#content .txt {
	padding:0;
}
#content .columns p {
	margin:0 0 23px;
	line-height:14px;
}
#content .columns span {
	color:#7f0055;
}
#content .columns span.curly {
	position:absolute;
	margin:5px -25px;
}
#content .quotepic {
	clear:left;
}
#content .columns span:first-child {
	font-weight:bold;
	font-size:50px;
	color:#9fd206;

}
#content .columns .author {
	font-style:italic;
	color:#000;
	font-weight:normal;
}
#content .title {
	padding:0 0 18px;
	color:#000;
	position:relative;
	width:430px;
}
#content .title h2 {
	margin:0;
	font-size:23px;
	line-height:30px;
}
#content .title span {
	color:#7f0055;
}
#content .mark {
	margin:-5px 0 0;
	padding:0 0 18px 37px;
	color:#000;
	position:relative;
	width:auto;
}
#content .mark h2 {
	margin:0 0 13px;
	font-size:27px;
	line-height:30px;
}
#content .mark h3 {
	margin:0 0 0 20px;
	font-size:17px;
	font-style:italic;
	color:#7f0055;
}
#content .main h3 {
	color:#660041;	
	font-size:18px;
}
#content .weight-box {
	float:left;
	width:316px;
}
#content .weight-box p {
	margin:0 0 20px;
	font-size:18px;
	line-height:22px;
}
#content .weight-box p span {
	color:#7f0055;
}
#content .weight-box .call {
	color:#7f0055;
	font-size:24px;
	padding:10px 0 20px 0;
}
#content .weight-box .button {
	display:block;
	background:url(../images/btn2.gif) no-repeat;
	width:261px;
	height:52px;
	text-align:center;
	line-height:42px;
	font-weight:bold;
	font-size:20px;
	color:#263201;
	text-decoration:underline;
}
#content .weight-box .button:hover {
	text-decoration:none;
}
#content .loss-box {
	float:right;
	width:330px;
	margin:-88px -20px 0 0;
}
#content .loss-box .girl {
	background:url(../images/bg-girl.jpg) no-repeat;
	width:291px;
	height:260px;
}
#content .loss-box .text-box {
	overflow:hidden;
	background:url(../images/bg-text.jpg) no-repeat;
	width:304px;
	height:182px;
	margin:0 0 0 -26px;
	padding:15px 13px 0 13px;
}
#content .block {
	padding:0 0 155px 103px;
}
#content .what {
	margin:-10px 0 0 0;
	padding:0 0 0 85px;
}
#content .what h3 {
	margin:0 0 10px;
	font-size:18px;
	font-weight:normal;
	font-style:italic;
}
#content .info-box {
	padding:0 0 5px 24px;
	width:380px;
}
#content .info-box p {
	margin:0 0 20px 0;
	line-height:15px;
}
#content .block ul {
	margin:0;
	padding:0;
	list-style:none;
}
#content .block li {
	padding:0 0 22px;
	width:380px;
}
#content .block li p {
	margin:0;
}
#content .block li h3 {
	margin:0 0 -2px;
	font-size:13px;
}
#content .block li .item {
	float:left;
	background:url(../images/bullet2.gif) no-repeat;
	width:29px;
	height:29px;
	margin:0 10px 0 -38px;
	text-align:center;
	line-height:26px;
	font-size:18px;
	color:#fff;
}
#twocolumns {
	width:100%;
}
.quotes {
	font-size:14px;	
	clear:both;
	padding-top:15px;
}
#content #quotes p:first-line {
	font-weight:bold;
}
#twocolumns:after {
	content:"";
	display:block;
	clear:both;
}
.loss-box .text-box h3 {
	font-size:17px;
	color:#7f0055;
	margin:0 0 8px;
	font-weight:normal;
	font-style:italic;
}
.loss-box .text-box ul {
	margin:0 0 0 3px;
	padding:0;
	list-style:none;
}
.text-box li {
	padding:0 0 0 12px;
	background:url(../images/bullet.gif) no-repeat 0 5px;
	line-height:16px;
}
#footer {
	margin:-240px 0 0;
	overflow:hidden;
	width:100%;
	height:240px;
	background:url(../images/bg-footer.gif) repeat-x;
}
#footer .footer-box {
	margin:56px auto 0;
	width:642px;
	overflow:hidden;
}
#footer .footer-box .button {
	float:left;
	width:198px;
	height:80px;
	background:url(../images/bg-schedule.gif) no-repeat;
	text-align:center;
	font-size:23px;
	line-height:30px;
	font-weight:bold;
	padding:8px 0 0;
	color:#62003d;
	text-decoration:underline;
}
.footer-box .button:hover {
	text-decoration:none;
}
#footer .footer-box .button:hover {
	text-decoration:none;
}
#footer .contact-box {
	float:right;
	width:405px;
	padding:0 7px 0 0;
}
#footer .contact-box .contacts {
	float:left;
	color:#fff;
	width:290px;
}
#footer .contact-box .mark {
	float:right;
	width:95px;
}
.contact-box .contacts h3 {
	margin:0 0 13px;
	font-size:24px;
}
.contact-box .contacts ul {
	margin:0;
	padding:0;
	list-style:none;
}
.contact-box .contacts li {
	padding:0 0 2px;
	font-size:16px;
}
.contact-box .contacts li a {
	color:#fff;
	text-decoration:underline;
}
.contact-box .contacts li a:hover {
	text-decoration:none;
}
